XMINICOM(1)

NAME
xminicom

SYNOPSIS
xminicom minicom-options

DESCRIPTION
Xminicom is a script wrapper around minicom. It tries to find a color capable xterm or rxvt on your system, and then runs minicom with the -c (color) flag in a terminal session.

OPTIONS
See minicom (1).

AUTHOR
Miquel van Smoorenburg, miquels@cistron.nl

SEE ALSO
minicom(1)